<?php

namespace Modules\User\Models;


use App\Models\Model;
use Illuminate\Database\Eloquent\Relations\MorphTo;
use Modules\User\Traits\BelongsToUser;

class UserPerf extends Model
{
    use BelongsToUser;

    public function order(): MorphTo
    {
        return $this->morphTo();
    }
}
